<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[a bathroom]]></word>
			<image>data/templates/pics/bathroom.jpg</image>
			<audio>data/templates/audio/wordlist/ABathroom.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a bathtub]]></word>
			<image>data/templates/pics/bath.jpg</image>
			<audio>data/templates/audio/wordlist/ABathtub.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a bed]]></word>
			<image>data/templates/pics/bed.jpg</image>
			<audio>data/templates/audio/wordlist/ABed.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a bedroom]]></word>
			<image>data/templates/pics/bedroom.jpg</image>
			<audio>data/templates/audio/wordlist/ABedroom.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a chair]]></word>
			<image>data/templates/pics/chair.jpg</image>
			<audio>data/templates/audio/wordlist/AChair.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a desk]]></word>
			<image>data/templates/pics/desk.jpg</image>
			<audio>data/templates/audio/wordlist/ADesk.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a fridge]]></word>
			<image>data/templates/pics/fridge.jpg</image>
			<audio>data/templates/audio/wordlist/AFridge.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a kitchen]]></word>
			<image>data/templates/pics/kitchen.jpg</image>
			<audio>data/templates/audio/wordlist/AKitchen.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a living room]]></word>
			<image>data/templates/pics/livingroom.jpg</image>
			<audio>data/templates/audio/wordlist/ALivingRoom.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a shower]]></word>
			<image>data/templates/pics/shower.jpg</image>
			<audio>data/templates/audio/wordlist/AShower.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a sink]]></word>
			<image>data/templates/pics/sink.jpg</image>
			<audio>data/templates/audio/wordlist/ASink.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a sofa]]></word>
			<image>data/templates/pics/sofa.jpg</image>
			<audio>data/templates/audio/wordlist/ASofa.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a toilet]]></word>
			<image>data/templates/pics/toilet.jpg</image>
			<audio>data/templates/audio/wordlist/AToilet.mp3</audio>
		</group>
	</groups>
</exercise>
